<html>
    <head>

    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="alert alert-success">
                        <strong>Alert! <%=name%></strong> Your subscription is going to end in <%=days%> days.
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>